@leancloud/adapter-utils
TypeScript icon, indicating that this package has built-in type declarations

1.2.2 • Public • Published

@leancloud/adapter-utils

Usage

const adapterUtils = require('@leancloud/adapter-utils');

Keywords

none

Install

DownloadsWeekly Downloads

2,974

Version

1.2.2

License

MIT

Unpacked Size

30.4 kB

Total Files

9

Last publish

Collaborators

  • notevenaneko
  • leeyeh
  • hjiang
  • jysperm
  • sdjdd
  • onerain88